<link href="https://fonts.googleapis.com/css2?family=Mada:wght@600&family=Rubik+Mono+One&display=swap" rel="stylesheet">
<div class="jumbotron text-center">
    <h1 class="display-4">404 NOT FOUND!</h1>
    <p class="lead">Upsi! On ne trouve pas ce site 🤔</p>
    <hr class="my-4">
    <a class="btn btn-primary btn-lg" role="button" [routerLink]="['/object-lost']">Revenir au site principal!</a>
  </div>
